<script>
    $(document).on("click",".logout-btn",function(event) {
        event.preventDefault();
        var actionRoute =  "<?php echo e(setRoute('admin.logout')); ?>";
        var target      = "auth()->user()->id";
        var message     = `<?php echo e(__("Are you sure to")); ?> <strong><?php echo e(__("Logout")); ?></strong>?`;
        openDeleteModal(actionRoute,target,message,"<?php echo e(__('Logout')); ?>","POST");
    });
</script>
<?php /**PATH C:\xampp\htdocs\Payload\resources\views/admin/partials/auth-control.blade.php ENDPATH**/ ?>